# List webhook tokens (hashes only, never the secret) Source: https://docs.orchard.hackclub.com/api/operations/deployments_webhook_tokens_list/ `GET /apiv1/deployments/{id}/webhook-tokens` Operation ID: `deployments_webhook_tokens_list` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "items": { "additionalProperties": {}, "properties": { "createdAt": { "type": "string" }, "id": { "type": "string" }, "label": { "type": [ "string", "null" ] }, "lastUsedAt": { "type": [ "string", "null" ] } }, "required": [ "id", "label", "createdAt", "lastUsedAt" ], "type": "object" }, "type": "array" } ```